
\section{The SED service}

\begin{frame}{The SED.. Service Experiments and Development}
\begin{block}{A service common to INRIA and IRISA} 
25 engineers : Inria, CNRS, Univ. Rennes 1, INSA, Univ. Bretagne Sud
\end{block}

\begin{block}{Direct contribution to research} 
\begin{itemize}
    \item Support to experimental plateforms : installation, management, animation
    \item Software co-developement with research teams
    \item Occasional support to research teams
        \begin{itemize}
            \item small software developments
            \item project management
            \item technical support
            \item code optimization, packaging, porting of code
            \item Support to recruitment
        \end{itemize}
\end{itemize}
\end{block}

\begin{block}{Indirect support: Community/Transversal missions}
\begin{itemize}
    \item Promoting of good practices in software development
    \item Tooling for SW development
    \item Support to scientific mediation
    \item Support to transfer and innovation
\end{itemize}
\end{block}
\end{frame}


\begin{frame}{A focus on transversal activities of the SED}
\begin{columns}[onlytextwidth, t]
\column{0.45\linewidth}
    \begin{block}{Training}
        \begin{itemize}
            \item Languages : C++, Python, Julia
            \item CI/CD 
            \item HPC: Igrida
            \item (Distributed) Systems: Grid'5000
        \end{itemize}
    \end{block}

    \begin{block}{Support}
        \begin{itemize}
            \item Ask The Sed
            \item Helpdesk
            \item Mattermost channels
        \end{itemize}
    \end{block}

\column{0.45\linewidth}
    \begin{block}{Support to SW development}
     \begin{itemize}
            \item with the national network of SEDs
            \begin{itemize}
                \item Gitlab
                \item Continuous Integration
                \item A||go
            \end{itemize}
            \item specific to Rennes
            \begin{itemize}
                \item Matlab, 
                \item Sharelatex, Overleaf
                \item BBB
            \end{itemize}
            \item Igrida
        \end{itemize}
    \end{block}
\end{columns}
\end{frame}
